footer.comment-meta {
	background: #E8E8E8;
	border: 1px solid #C7C7C7;
	padding-left: 10px;
	padding-right: 10px;
	min-height: 75px;
	margin-top: 7px;
}
.comment-author img {
	float: left;
	margin-right: 10px;
}
footer.comment-meta a {
	color: #F25810;
}
#respond h3 {
	color: #F25810;
	font-family: 'bebasregular';
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	margin: 0;
	padding: 10px 0 0 0;
	border-bottom: 1px solid #D2D2D2;
}
.nav-links a {
	color: #999;
}
/*--------------------------------------------------*/
#mask {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 99998;
	background-color: #000;
	display: none;
}
#popup_image {
	width: 491px;
	height: 514px;
	position: fixed;
	left: 0;
	top: 0;
	display: none;
	z-index: 99999;
	background: #FFF url(images/popup.jpg) no-repeat center top;
	background-size: 100% 100%;
	border: 5px solid #FFF;
}
.close {
	background: url(images/closebtn.png) no-repeat center top;
	height: 41px;
	width: 41px;
	display: block;
	position: absolute;
	top: -20px;
	right: -20px;
	text-indent: -999999px;
}
.mailto {
	display: block;
	height: 16px;
	left: 173px;
	position: absolute;
	top: 245px;
	width: 195px;
}
/*   inline css from header   */
#top_container_part article aside nav form input[type="submit"] {
	float: left;
	padding: 1px 6px;
	margin: 4px 0px 0px;
	border: medium none;
	outline: medium none;
	background-color: rgb(242, 88, 16);
	font: bold 16px/16px Arial, Helvetica, sans-serif;
	color: rgb(255, 255, 255);
	cursor: pointer;
	border-radius: 5px 5px 5px 5px;
	height: 27px;
}
#vlightbox a#vlb {
	display: none
}
/*--------------------------------------------------*/

